---
group:
  name: 'godcreator02'
  description: ''
  projects:
  - name: 'stm32F1-simple_oscillograph'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32f1-simple_oscillograph'
    description: ''
    mirrorRelease: false
    topic: ''
  